## drush-make 2.3

=== debian/changelog ===
drush-make (2.3-1) unstable; urgency=low

  * Initial release (Closes: #644519)
  * This is my first Debian package.

 -- Christopher Gervais <chris@ergonlogic.com>  Thu, 18 Oct 2011 22:07:08 -0400
