=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://ftp.drupal.org/files/projects/drush_make-6.x-([0-9].*)\.tar\.gz
